Source: xivo-fai
Section: admin
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.fr>
Build-Depends: cdbs, debhelper ( >=9 )
Standards-Version: 3.9.4
Homepage: http://www.xivo.fr/
 .

Package: xivo-fai
Architecture: all
Provides: pf-fai, pf-fai-xivo-1.2-skaro, xivo-fai-skaro
Conflicts: pf-fai, pf-fai-xivo-1.2-skaro, xivo-fai-skaro
Replaces: pf-fai, pf-fai-xivo-1.2-skaro, xivo-fai-skaro
Description: XIVO bootstrap -- production suite
 Needed configuration to bootstrap a XIVO installation.
 .

Package: xivo-fai-rc
Architecture: all
Provides: pf-fai-xivo-1.2-skaro-rc, xivo-fai-skaro-rc
Conflicts: pf-fai-xivo-1.2-skaro-rc, xivo-fai-skaro-rc
Replaces: pf-fai-xivo-1.2-skaro-rc, xivo-fai-skaro-rc
Description: XIVO bootstrap -- release canditate
 Needed configuration to bootstrap a XIVO installation.
 .

Package: xivo-fai-dev
Architecture: all
Provides: pf-fai-xivo-1.2-skaro-dev, pf-fai-dev, xivo-fai-skaro-dev
Conflicts: pf-fai-xivo-1.2-skaro-dev, pf-fai-dev, xivo-fai-skaro-dev
Replaces: pf-fai-xivo-1.2-skaro-dev, pf-fai-dev, xivo-fai-skaro-dev
Description: XIVO bootstrap -- development suite
 Needed configuration to bootstrap a XIVO installation.
 .

Package: xivo-fai-asterisk-rc
Architecture: all
Description: XiVO Asterisk release candidate
 Asterisk release candidate
 .

Package: xivo-fai-asterisk-old
Architecture: all
Description: XiVO Asterisk release old stable
 Asterisk release old stable
 .

Package: xivo-fai-13.25
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 13.25 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.01
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.01 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.02
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.02 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.03
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.03 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.04
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.04 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.05
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.05 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.07
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.07 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.06
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.06 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.08
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.08 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.09
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.09 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.10
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.10 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.11
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.11 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.12
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.12 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.13
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.13 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.14
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.14 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.15
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.15 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.16
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.16 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .

Package: xivo-fai-14.17
Architecture: all
Conflicts: xivo-fai, xivo-fai-dev, xivo-fai-rc
Replaces:  xivo-fai, xivo-fai-dev, xivo-fai-rc
Description: XIVO 14.17 bootstrap
  Needed configuration to bootstrap a XIVO installation.
  .
